Devel-CoverX-Covered

Errors

Devel-CoverX-Covered-0.016 has the following 2 errors.

CategoryError
missing_build_prereqsTest-Pod
use_warningsDevel::CoverX::Covered